### Method

# ICalGLib VcardComponent get_current_property

since: 4.0

#### Declaration [src]

    ICalVcardProperty*
    i_cal_vcard_component_get_current_property (
      ICalVcardComponent* component
    )

#### Description [src]

Gets the current `ICalVcardProperty` in `ICalVcardComponent`.

Available since: 4.0

#### Return value

Type: `ICalVcardProperty`

The current `ICalVcardProperty`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.